*.pyc
*.pyo
*.mo
*.db
*.css.map
*.egg-info
*.sql.gz
*.sqlite3
.cache
.env*
.project
.idea
.pydevproject
.DS_Store
build/
.git/
.gitlab/
.gitignore
venv/
fixtures/
db/
data.json
__pycache__
dist
logs
Dockerfile
docker-compose*
.dockerignore
layouts
staticroot
.editorconfig
